@font-face {
	font-family:mine;
	src: url('rainyhearts.ttf');
} 
@font-face{
  font-family:roblox;
  src:url('lifeisroblox.ttf')
}
@font-face{
  font-family:newro;
  src:url('romantic.ttf')
}
/* width */
::-webkit-scrollbar {
width: 14px;
background: transparent;


}
/* Track */
::-webkit-scrollbar-track {
border-radius: 8px;
background: transparent;
opacity:0.5;
}
/* Handle */
::-webkit-scrollbar-thumb {
background: linear-gradient(180deg, #ffb9dd 0%, #e2f2fa 100%);
border-radius: 8px;
border: 1px solid #8d8d8d;
opacity: 1.0;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
background: linear-gradient(180deg, #ffb9dd8b 0%, #e2f2fa9d 100%);
border: 1px solid #8d8d8d;
opacity: 1.0;
}
html, body {
      margin: 0;
      overflow: hidden;
    width: 2400px;
  height: 2400px;
  
   /* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/cursors/cur-9/cur267.cur), auto !important;} /* End https://www.cursors-4u.com */
    }

#bg333 {

  width: 2400px;
  height: 2400px;
  background-image: url("bg.png");
position: absolute;
  left: 0;
  top: 0;
}

#main333 {
  width: 2000px;
  height: 2000px;
  position: absolute;
  left: 0;
  top: 0;
}
#eye1 {
    width: 10px;
 position: absolute;

margin-top: 30px;
margin-left: 40px;
}
#eye1 img {
  transform: rotate(deg);
  width: 180px;
}
#eye2 {
    width: 10px;
position: absolute;
margin-top: 115px;
margin-left: 70px;
  z-index: 99;
}
#eye2 img {
  transform: rotate(6deg);
  width: 165px;
}
#eye3 {
    width: 10px;
position: absolute;
margin-top: 200px;
margin-left: 20px;
  z-index: 99;
}
#eye3 img {
  transform: rotate(-6deg);
  width: 175px;
}
#jfk {
    width: 10px;
position: absolute;
    margin-top: 280px;
margin-left: 40px;
  z-index: 143;
}
#jfk img {
  width: 210px;
}
#whoami {
    font-family: newro;
font-size: 70px;
    margin-top: 0px;
    margin-left: 260px;
  letter-spacing: 16;
    color: white;
   paint-order: stroke fill;
       -webkit-text-stroke: 0.2em #ff8cf6;
    text-shadow: 0.01em 0.01em 8px #00000070;
}
#box333 {
    width: 310px;
    height: 320px;
    background-color: white;
    margin-top: 0px;
    margin-left: 250px;
filter: blur(8px);
}
#boxtext {
position: absolute;
  width: 280px;
    text-align: center;

  height: 280px;
  margin-top:-300px;
  margin-left: 265px;
  font-size: 20px;
  color: #ff88fb;
    font-family: "mine";
}
#ari {
    width: 10px;
position: absolute;
    margin-top: -400px;
margin-left: 680px;
  z-index: 143;
}
#ari img {
  width: 95px;
}
#pat {
     width: 10px;
position: absolute;
    margin-top: -400px;
margin-left: 580px;
  z-index: 143;
}
#pat img {
    transform: rotate(6deg);
  width: 110px;
}
#boots {
 width: 10px;
position: absolute;
    margin-top: -220px;
margin-left: 580px;
  z-index: 143;
}
#boots img {
  width: 200px;
}
#anti {
  width: 10px;
position: absolute;
    margin-top: -90px;
margin-left: 580px;
  z-index: 143;
}
#anti img {

  width: 250px;
}
#me1 {
  position: absolute;
  width: 270px;
  height: 90px;
  margin-top: 100px;
  margin-left: 10px;

  text-align: center;
  font-size: 25px;
  color: white;
     paint-order: stroke fill;
       -webkit-text-stroke: 0.2em #bba6ff;
    text-shadow: 0.01em 0.01em 8px #00000070;
    font-family: "MS UI Gothic";
}
#tay1 {
  width: 10px;
position: absolute;
    margin-top: 40px;
margin-left: 305px;
  z-index: 143;
}
#tay1 img {

  width: 120px;
}
#tay2 {
  width: 10px;
position: absolute;
    margin-top: 20px;
margin-left: 415px;
  z-index: 142;
}
#tay2 img {
    transform: rotate(3deg);
  width: 140px;
}
#oomf {
  width: 10px;
position: absolute;
    margin-top: 35px;
margin-left: 590px;
  z-index: 142;
}
#oomf img {
  width: 220px;
}
#bladee {
  width: 10px;
position: absolute;
    margin-top: 190px;
margin-left: 30px;
  z-index: 142;
}
#bladee img {
  width: 220px;
}
#ldsh {
  width: 10px;
position: absolute;
    margin-top: 170px;
margin-left: 260px;
  z-index: 142;
}
#ldsh img {
  width: 170px;
}
 .main-flex {
position: absolute;
   z-index: 999;
   margin-top: -250px;
   margin-left: 810px;
   width: 180px;
    height: 240px;
   overflow: hidden
  }
  #widget {
     margin-top: 5px;
    font-size: 13px;
    align-items: center;
    padding: 0px;
    font-family: "MS UI Gothic";
  }
  #widget h2 {
    font-size: 16px;
    padding-bottom: 5px;
    text-align: center;
  }

  #widget h3 {
    margin: 0;
    text-align: center;
    font-size: 14px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    white-space: normal;
    max-width: 100%;
  }

  #widget p {
    margin: 0;
    text-align: center;

  }
  #widget img {
    width: 100px;
    padding-bottom: 10px;
    border-radius: 2px;
    filter: drop-shadow(0px 0px 3px #da9af4);
  }
.content {
margin-top: 6px;
}
  #playState {
    font-family: "MS UI Gothic";
    padding: 0px;
    margin-bottom: 10px;
    margin-top: 0px;
  }
#lastfm {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
    margin-top: 10px;
    padding: 0px;
    gap: 0px;
    text-align: center;
  }
  
  #lastfm2 {
    font-family: "MS UI Gothic";
    font-size: 17px;
    color: #4d77c5e6;
    text-shadow: 0 0 2px #e8a1d7;
  }
  
  #lastfm iframe {
    height: auto;
width: 175px;
    border: none;
    padding: 0;
    margin: 0;
  }
#box2 {
  align-content: center;
  margin-top: -400px;
    width: 200px;
    height: 260px;
    background-color: white;
  filter: blur(8px);
    margin-left: 800px;
}

* {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

img {
  user-select: none;
  -webkit-user-drag: none;
  pointer-events: none;
}

#meow {
  width: 10px;
position: absolute;
    margin-top: 380px;
margin-left: 450px;
  z-index: 142;
}
#meow img {
  width: 300px;
}
#evermore {
  width: 10px;
position: absolute;
    margin-top: 15px;
margin-left: 850px;
  z-index: 142;
}
#evermore img {
  width: 150px;
  transform: rotate(3deg);
}
#the {
  width: 10px;
position: absolute;
    margin-top: 100px;
margin-left: 840px;
  z-index: 142;
}
#the img {
  width: 145px;
  transform: rotate(-2deg);
}
#gen {
  width: 10px;
position: absolute;
    margin-top: 200px;
margin-left: 830px;
  z-index: 142;
}
#gen img {
  width: 150px;
  transform: rotate(3deg);
}
#gen2 {
  width: 10px;
position: absolute;
    margin-top: 285px;
margin-left: 840px;
  z-index: 142;
}
#gen2 img {
  width: 145px;
  transform: rotate(-2deg);
}
#stamp1 {
  width: 10px;
position: absolute;
    margin-top: 150px;
margin-left: 240px;
  z-index: 149;
}
#stamp1 img {
  width:100px;
  transform: rotate(-2deg);
}
#stamp2 {
  width: 10px;
position: absolute;
    margin-top: 310px;
margin-left: 490px;
  z-index: 149;
}
#stamp2 img {
  width:110px;
  transform: rotate(2deg);
}
#stamp3 {
  width: 10px;
position: absolute;
    margin-top: -130px;
margin-left: 570px;
  z-index: 149;
}
#stamp3 img {
  width:105px;
  transform: rotate(deg);
}
#stamp4 {
  width: 10px;
position: absolute;
    margin-top: 440px;
margin-left: 400px;
  z-index: 149;
}
#stamp4 img {
  width:100px;
  transform: rotate(-4deg);
}
#stamp5 {
  width: 10px;
position: absolute;
    margin-top: 10px;
margin-left: 765px;
  z-index: 149;
}
#stamp5 img {
  width:105px;
  transform: rotate(-4deg);
}
#who2 {
  z-index: 100;
  width: 500;
position: absolute;
    margin-top: -250;
margin-left: 1030;
  font-family: roblox;
  font-size: 80px;
  color: white;
paint-order: stroke fill;
       -webkit-text-stroke: 0.2em #bba6ff;
    text-shadow: 0.01em 0.01em 8px #00000060;
}
#box3 {
    width: 410px;
    height: 445px;
    background-color: white;
    margin-top: -160px;
    margin-left: 1020px;
filter: blur(8px);
}
#boxtext3 {
position: absolute;
  width: 380px;
    text-align: center;
  height: 402px;
  margin-top:-420px;
  margin-left: 1035px;

  font-size: 20px;
  overflow: scroll;
  color: #ff88fb;
    font-family: "mine";
}
#sarahb {
  width: 10px;
position: absolute;
    margin-top: -550px;
margin-left: 1410px;
  z-index: 12;
}
#sarahb img {
  width:200px;
}
#sherm {
  width: 10px;
position: absolute;
    margin-top: -345px;
margin-left: 1440px;
  z-index: 149;
}
#sherm img {
  width:130px;
  transform: rotate(3deg)
}
#tayheart {
  width: 10px;
position: absolute;
    margin-top: -235px;
margin-left: 1440px;
  z-index: 149;
}
#tayheart img {
  width:155px;
  transform: rotate(-8deg)
}
#taymv1 {
  width: 10px;
position: absolute;
    margin-top: -145px;
margin-left: 1440px;
  z-index: 149;
}
#taymv1 img {
  width:80px;
}
#taymv2 {
  width: 10px;
position: absolute;
    margin-top: -120px;
margin-left: 1510px;
  z-index: 19;
}
#taymv2 img {
  width:110;
}
#catgif {
  width: 430px;
  overflow: hidden;
position: absolute;
    margin-top: -460px;
margin-left: 1010;
  z-index: 150;
}
#starme {
  width: 10px;
position: absolute;
    margin-top: -100px;
margin-left: 960px;
  z-index: 149;
}
#starme img {
  width:150;
}
#butterfly3 {
  width: 10px;
position: absolute;
    margin-top: -470px;
margin-left: 980px;
  z-index: 149;
}
#butterfly3 img {
  width:70;
}
#box99 {
  width: 10px;
position: absolute;
    margin-top: 30px;
margin-left: 1000px;
  z-index: 19;
}
#box99 img {
  width:100;
}
#tumblrbad {
  width: 10px;
position: absolute;
    margin-top: 10px;
margin-left: 1110px;
  z-index: 19;
}
#tumblrbad img {
  width:150;
}
#buttonsthing {
  width: 10px;
position: absolute;
    margin-top: 16px;
margin-left: 1242px;
  z-index: 19;
}
#buttonsthing img {
  width:100;
}
#spongebob {
  width: 10px;
position: absolute;
    margin-top: -20px;
margin-left: 1310px;
  z-index: 19;
}
#spongebob img {
  width:230;
}
#loveis {
  width: 10px;
position: absolute;
    margin-top: 10px;
margin-left: 1510px;
  z-index: 19;
}
#loveis img {
  width:160;
}
#cutestamp2 {
  width: 10px;
position: absolute;
    margin-top: 110;
margin-left: 1425px;
  z-index: 19;
}
#cutestamp2 img {
  width:95;
}
  #winamp-container {
position: absolute;

            z-index: 999;
        }
#rainbow333 {
  width: 10px;
position: absolute;
    margin-top: -550px;
margin-left: 1910px;
  z-index: 202;
}
#rainbow333 img {
  width:140px;
}
#orca1 {
  width: 10px;
position: absolute;
    margin-top: -380px;
margin-left: 1600px;
  z-index: 202;
}
#orca1 img {
  width:180px;
}
#orca2 {
  width: 10px;
position: absolute;
    margin-top: -380;
margin-left: 1790px;
  z-index: 100;
}
#orca2 img {
  width:180px;
}
#tombl {
  width: 10px;
position: absolute;
    margin-top: -190;
margin-left: 1620px;
  z-index: 100;
}
#tombl img {
  
  transform: rotate(-3deg);
  width:190px;
}
#cross {
  width: 10px;
position: absolute;
    margin-top: -195;
margin-left: 1580px;
  z-index: 100;
}
#cross img {
  
  transform: rotate(3deg);
  width:70px;
}
#stamp99 {
   width: 10px;
position: absolute;
    margin-top: -60;
margin-left: 1760px;
  z-index: 100;
}
#stamp99 img {
  width:90px;
  transform: rotate(2deg);
}
#super {
  width: 10px;
position: absolute;
    margin-top: -190;
margin-left: 1830px;
  z-index: 1;
}
#super img {
  width:160px;
}
#meow818 {
  width: 10px;
position: absolute;
    margin-top: 10;
margin-left: 1680px;
  z-index: 1;
}
#meow818 img {
  width:230px;
}
#catglitter {
  width: 10px;
position: absolute;
    margin-top: -30;
margin-left: 1870px;
  z-index: 1;
}
#catglitter img {
  transform: rotate(-5deg);
  width:130px;
}